

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 08:48:22 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0T0mJtr055783	for <[email-masked]>;
Tue, 29 Jan 2008 08:48:21 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1300404wxd.22 for
<[email-masked]>; Mon, 28 Jan 2008 16:48:19 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr2858852wfg.224.1201567698826; Mon,
28 Jan 2008 16:48:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs293985wfi; Mon,
28 Jan 2008 16:48:18 -0800 (PST)
Received: by 10.65.241.20 with SMTP id t20mr12833691qbr.88.1201567695451; Mon,
28 Jan 2008 16:48:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si2998585qba.1.2008.01.28.16.48.13; Mon,
28 Jan 2008 16:48:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SFQrB5009237; Mon,
28 Jan 2008 18:47:39 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14579801 for [email-masked]; Mon,
28 Jan 2008 18:47:39 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T0ldZS022985 for
<[email-masked]>; Mon, 28 Jan 2008 18:47:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T0lWMR008257 for
<[email-masked]>; Mon, 28 Jan 2008 18:47:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0T0lW5a031323 for
<[email-masked]>; Mon, 28 Jan 2008 18:47:32 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0T0lWKD031322 for [email-masked]; Mon, 28 Jan 2008 18:47:32 -0600
Date: Mon, 28 Jan 2008 18:47:32 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=94 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280143
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

363
ATHW40 PHFO 290047
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE JAN 29 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 29 2008

AN AREA OF LOOSE...SHOWERY LOOKING LOW CLOUDS...IS APPROACHING THE
MAIN HAWAIIAN ISLANDS FROM THE NORTHEAST. THE WINDWARD AND MOUNTAIN
AREAS OF THE CENTRAL ISLANDS CAN EXPECT SCATTERED SHOWERS DURING THE
REST OF THE AFTERNOON WHILE KAUAI AND WINDWARD BIG ISLAND WILL
LIKELY BE AFFECTED IN THE NEXT COUPLE OF HOURS. WEATHER RADAR IS
INDICATING LIGHT TO MODERATE INTENSITIES...AND CLOUD TOPS BETWEEN 8
TO 12 THOUSAND FEET WITH THESE SHOWERS. THEIR MOVEMENT IS NORTHEAST
TO SOUTHWEST AT 25 TO 30 MILES AN HOUR. AT THESE SPEEDS...EXPECT
SOME OF THE SHOWERS TO BE BLOWN OVER TO THE LEEWARD DISTRICTS OF THE
SMALLER ISLANDS FROM TIME TO TIME.

AFTERNOON HEATING AND LIGHT WIND HAVE RESULTED IN BROKEN TO OVERCAST
CONDITIONS OVER THE LEEWARD SECTION OF THE BIG ISLAND BETWEEN KONA
AIRPORT AND KAHIOLA. THESE CLOUDS EXTENDED UP THE WESTERN FACE OF
MAUNA LOA AND INTO THE MAUNA LOA SUMMITS...AND SPILLED OVER THE
RIDGE TO A SMALL PORTION OF THE KAU DISTRICT BETWEEN PAHALA AND
NAALEHU. THE KILAUEA VOLCANO AREA IS MOSTLY CLEAR...AND SKIES OVER
THE LEEWARD AREAS OF THE SMALLER ISLANDS ARE SCATTERED TO LOCALLY
BROKEN.

THE HIGH LEVEL CIRRUS CLOUDS HAVE CLEARED THE BIG ISLAND...BUT
A LARGE MASS OF MULTILAYERED CLOUDS REMAIN EAST OF A LINE FROM 14N
160W TO 06N 166W. THIS LINE LIKELY REPRESENT THE UPPER LEVEL TROUGH
AXIS. THESE CLOUDS EXTENDS A 1000 MILES EAST OF THE TROUGH TO 147W.
THE NORTHERN EXTENT OF THIS MASS IS TO 20N...EAST OF 150W.

WATER VAPOR IMAGERY SHOWS AN UPPER LOW ABOUT 310 MILES NORTHEAST OF
OAHU MOVING SOUTHWEST AT ABOUT 20 MILES AN HOUR. ABOUT 160 MILES
SOUTHWEST OF THE CENTER ARE SOME ISOLATED TOWER CUMULUS CLOUDS OR
TCU/S.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.